## libconfig-merge-perl 1.01

=== debian/changelog ===
libconfig-merge-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #609562)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 10 Jan 2011 19:34:33 +0000
