=== debian/control ===
Source: libconfig-merge-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libconfig-any-perl, libyaml-perl,
 libjson-perl, libyaml-syck-perl, libjson-xs-perl, libxml-simple-perl,
 libconfig-tiny-perl, libconfig-general-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Config-Merge/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-merge-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-merge-perl/

Package: libconfig-merge-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libconfig-any-perl
Recommends: libyaml-perl, libjson-perl, libjson-xs-perl, libyaml-syck-perl, 
 libxml-simple-perl, libconfig-tiny-perl, libconfig-general-perl
Description: umbrella interface to configuration modules 
 Config::Merge allows one to load a configuration directory tree containing
 YAML, JSON, XML, Perl, INI or Config::General files. The interface can be
 used in either a functional or an object oriented way.
