=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-Merge/   .*/Config-Merge-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
