=== debian/watch ===
version=4
https://metacpan.org/release/Config-Merge   .*/Config-Merge-v?@ANY_VERSION@@ARCHIVE_EXT@$
